Package ch.qos.logback.core.helpers

# Class ThrowableToStringArray

java.lang.Object
ch.qos.logback.core.helpers.ThrowableToStringArray

public class ThrowableToStringArray extends Object

## Constructor Summary

Constructors
Constructor
Description
`ThrowableToStringArray()`

## Method Summary

Modifier and Type
Method
Description
`static String[]`
`convert(Throwable t)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ThrowableToStringArray

public ThrowableToStringArray()

## Method Details

### convert

public static String[] convert(Throwable t)